<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="name_bandit_0">
		<text>Szanyok</text>
	</string>
	<string id="name_bandit_1">
		<text>Surik</text>
	</string>
	<string id="name_bandit_10">
		<text>Vágya</text>
	</string>
	<string id="name_bandit_11">
		<text>Vászján</text>
	</string>
	<string id="name_bandit_12">
		<text>Vaszjok</text>
	</string>
	<string id="name_bandit_13">
		<text>Vityuha</text>
	</string>
	<string id="name_bandit_14">
		<text>Vetal</text>
	</string>
	<string id="name_bandit_15">
		<text>Vován</text>
	</string>
	<string id="name_bandit_16">
		<text>Zsorka</text>
	</string>
	<string id="name_bandit_17">
		<text>Griska</text>
	</string>
	<string id="name_bandit_18">
		<text>Griskó</text>
	</string>
	<string id="name_bandit_19">
		<text>Dimon</text>
	</string>
	<string id="name_bandit_2">
		<text>Ljóha</text>
	</string>
	<string id="name_bandit_20">
		<text>Gyimuha</text>
	</string>
	<string id="name_bandit_21">
		<text>Zseka</text>
	</string>
	<string id="name_bandit_22">
		<text>Fimka</text>
	</string>
	<string id="name_bandit_23">
		<text>Iljuha</text>
	</string>
	<string id="name_bandit_24">
		<text>Kosztyán</text>
	</string>
	<string id="name_bandit_25">
		<text>Mityka</text>
	</string>
	<string id="name_bandit_26">
		<text>Mihál</text>
	</string>
	<string id="name_bandit_27">
		<text>Miha</text>
	</string>
	<string id="name_bandit_28">
		<text>Mihász</text>
	</string>
	<string id="name_bandit_29">
		<text>Kolján</text>
	</string>
	<string id="name_bandit_3">
		<text>Tolján</text>
	</string>
	<string id="name_bandit_30">
		<text>Pavluha</text>
	</string>
	<string id="name_bandit_31">
		<text>Szások</text>
	</string>
	<string id="name_bandit_32">
		<text>Sztyopka</text>
	</string>
	<string id="name_bandit_33">
		<text>Sztyepuha</text>
	</string>
	<string id="name_bandit_34">
		<text>Tyimoha</text>
	</string>
	<string id="name_bandit_35">
		<text>Felka</text>
	</string>
	<string id="name_bandit_36">
		<text>Jurász</text>
	</string>
	<string id="name_bandit_37">
		<text>Jáska</text>
	</string>
	<string id="name_bandit_4">
		<text>Andrjuha</text>
	</string>
	<string id="name_bandit_5">
		<text>Toha</text>
	</string>
	<string id="name_bandit_6">
		<text>Arkása</text>
	</string>
	<string id="name_bandit_7">
		<text>Tyomka</text>
	</string>
	<string id="name_bandit_8">
		<text>Borján</text>
	</string>
	<string id="name_bandit_9">
		<text>Bogya</text>
	</string>
	<string id="name_captain_0">
		<text>szds.</text>
	</string>
	<string id="name_lieutenant_0">
		<text>hdgy.</text>
	</string>
	<string id="name_private_0">
		<text>hvd.</text>
	</string>
	<string id="name_science_0">
		<text>Andrej</text>
	</string>
	<string id="name_science_1">
		<text>Anton</text>
	</string>
	<string id="name_science_10">
		<text>Oleg</text>
	</string>
	<string id="name_science_11">
		<text>Roman</text>
	</string>
	<string id="name_science_12">
		<text>Alekszándr</text>
	</string>
	<string id="name_science_13">
		<text>Szergej</text>
	</string>
	<string id="name_science_14">
		<text>Anatolij</text>
	</string>
	<string id="name_science_15">
		<text>Jurij</text>
	</string>
	<string id="name_science_2">
		<text>Bogdán</text>
	</string>
	<string id="name_science_3">
		<text>Venjámin</text>
	</string>
	<string id="name_science_4">
		<text>Vitálij</text>
	</string>
	<string id="name_science_5">
		<text>Vlagyimír</text>
	</string>
	<string id="name_science_6">
		<text>Gymítrij</text>
	</string>
	<string id="name_science_7">
		<text>Iván</text>
	</string>
	<string id="name_science_8">
		<text>Konsztantyin</text>
	</string>
	<string id="name_science_9">
		<text>Alekszej</text>
	</string>
	<string id="name_stalker_0">
		<text>Szánya</text>
	</string>
	<string id="name_stalker_1">
		<text>Szanyok</text>
	</string>
	<string id="name_stalker_10">
		<text>Artúr</text>
	</string>
	<string id="name_stalker_100">
		<text>Jáska</text>
	</string>
	<string id="name_stalker_101">
		<text>Jarik</text>
	</string>
	<string id="name_stalker_102">
		<text>Jára</text>
	</string>
	<string id="name_stalker_103">
		<text>Szláva</text>
	</string>
	<string id="name_stalker_11">
		<text>Bórja</text>
	</string>
	<string id="name_stalker_12">
		<text>Borka</text>
	</string>
	<string id="name_stalker_13">
		<text>Bogdán</text>
	</string>
	<string id="name_stalker_14">
		<text>Szlávik</text>
	</string>
	<string id="name_stalker_15">
		<text>Vagyim</text>
	</string>
	<string id="name_stalker_16">
		<text>Vágya</text>
	</string>
	<string id="name_stalker_17">
		<text>Vadik</text>
	</string>
	<string id="name_stalker_18">
		<text>Valik</text>
	</string>
	<string id="name_stalker_19">
		<text>Valera</text>
	</string>
	<string id="name_stalker_2">
		<text>Surik</text>
	</string>
	<string id="name_stalker_20">
		<text>Vászja</text>
	</string>
	<string id="name_stalker_21">
		<text>Vászka</text>
	</string>
	<string id="name_stalker_22">
		<text>Vaszkó</text>
	</string>
	<string id="name_stalker_23">
		<text>Venya</text>
	</string>
	<string id="name_stalker_24">
		<text>Vitya</text>
	</string>
	<string id="name_stalker_25">
		<text>Vityka</text>
	</string>
	<string id="name_stalker_26">
		<text>Vitalik</text>
	</string>
	<string id="name_stalker_27">
		<text>Vlad</text>
	</string>
	<string id="name_stalker_28">
		<text>Vóva</text>
	</string>
	<string id="name_stalker_29">
		<text>Vovka</text>
	</string>
	<string id="name_stalker_3">
		<text>Ljonya</text>
	</string>
	<string id="name_stalker_30">
		<text>Szeva</text>
	</string>
	<string id="name_stalker_31">
		<text>Szevka</text>
	</string>
	<string id="name_stalker_32">
		<text>Gena</text>
	</string>
	<string id="name_stalker_33">
		<text>Genka</text>
	</string>
	<string id="name_stalker_34">
		<text>Georg</text>
	</string>
	<string id="name_stalker_35">
		<text>Gósa</text>
	</string>
	<string id="name_stalker_36">
		<text>Zsóra</text>
	</string>
	<string id="name_stalker_37">
		<text>Mark</text>
	</string>
	<string id="name_stalker_38">
		<text>Gleb</text>
	</string>
	<string id="name_stalker_39">
		<text>Grísa</text>
	</string>
	<string id="name_stalker_4">
		<text>Alex</text>
	</string>
	<string id="name_stalker_40">
		<text>Gríska</text>
	</string>
	<string id="name_stalker_41">
		<text>Griskó</text>
	</string>
	<string id="name_stalker_42">
		<text>Dánya</text>
	</string>
	<string id="name_stalker_43">
		<text>Kirjuha</text>
	</string>
	<string id="name_stalker_44">
		<text>Danykó</text>
	</string>
	<string id="name_stalker_45">
		<text>Denis</text>
	</string>
	<string id="name_stalker_46">
		<text>Gyíma</text>
	</string>
	<string id="name_stalker_47">
		<text>Gyimka</text>
	</string>
	<string id="name_stalker_48">
		<text>Gymitró</text>
	</string>
	<string id="name_stalker_49">
		<text>Zsénya</text>
	</string>
	<string id="name_stalker_5">
		<text>Ljoska</text>
	</string>
	<string id="name_stalker_50">
		<text>Zsenyka</text>
	</string>
	<string id="name_stalker_51">
		<text>Jegor</text>
	</string>
	<string id="name_stalker_52">
		<text>Jegorka</text>
	</string>
	<string id="name_stalker_53">
		<text>Fima</text>
	</string>
	<string id="name_stalker_54">
		<text>Ványa</text>
	</string>
	<string id="name_stalker_55">
		<text>Ványka</text>
	</string>
	<string id="name_stalker_56">
		<text>Igorjok</text>
	</string>
	<string id="name_stalker_57">
		<text>Ilja</text>
	</string>
	<string id="name_stalker_58">
		<text>Kosztya</text>
	</string>
	<string id="name_stalker_59">
		<text>Kosztyik</text>
	</string>
	<string id="name_stalker_6">
		<text>Tolik</text>
	</string>
	<string id="name_stalker_60">
		<text>Ljóva</text>
	</string>
	<string id="name_stalker_61">
		<text>Ljónya</text>
	</string>
	<string id="name_stalker_62">
		<text>Lenyka</text>
	</string>
	<string id="name_stalker_63">
		<text>Max</text>
	</string>
	<string id="name_stalker_64">
		<text>Matvej</text>
	</string>
	<string id="name_stalker_65">
		<text>Mitya</text>
	</string>
	<string id="name_stalker_66">
		<text>Mísa</text>
	</string>
	<string id="name_stalker_67">
		<text>Miska</text>
	</string>
	<string id="name_stalker_68">
		<text>Nyikita</text>
	</string>
	<string id="name_stalker_69">
		<text>Nyik</text>
	</string>
	<string id="name_stalker_7">
		<text>Anton</text>
	</string>
	<string id="name_stalker_70">
		<text>Kolja</text>
	</string>
	<string id="name_stalker_71">
		<text>Oleg</text>
	</string>
	<string id="name_stalker_72">
		<text>Pása</text>
	</string>
	<string id="name_stalker_73">
		<text>Páska</text>
	</string>
	<string id="name_stalker_74">
		<text>Petró</text>
	</string>
	<string id="name_stalker_75">
		<text>Petya</text>
	</string>
	<string id="name_stalker_76">
		<text>Petyka</text>
	</string>
	<string id="name_stalker_77">
		<text>Roma</text>
	</string>
	<string id="name_stalker_78">
		<text>Romka</text>
	</string>
	<string id="name_stalker_79">
		<text>Rosztyik</text>
	</string>
	<string id="name_stalker_8">
		<text>Tóska</text>
	</string>
	<string id="name_stalker_80">
		<text>Rusz</text>
	</string>
	<string id="name_stalker_81">
		<text>Száva</text>
	</string>
	<string id="name_stalker_82">
		<text>Szemjon</text>
	</string>
	<string id="name_stalker_83">
		<text>Szjóma</text>
	</string>
	<string id="name_stalker_84">
		<text>Szerjóga</text>
	</string>
	<string id="name_stalker_85">
		<text>Ruszik</text>
	</string>
	<string id="name_stalker_86">
		<text>Sztyepán</text>
	</string>
	<string id="name_stalker_87">
		<text>Sztyopa</text>
	</string>
	<string id="name_stalker_88">
		<text>Tyima</text>
	</string>
	<string id="name_stalker_89">
		<text>Tyimka</text>
	</string>
	<string id="name_stalker_9">
		<text>Artyom</text>
	</string>
	<string id="name_stalker_90">
		<text>Fjodor</text>
	</string>
	<string id="name_stalker_91">
		<text>Fegya</text>
	</string>
	<string id="name_stalker_92">
		<text>Fegyka</text>
	</string>
	<string id="name_stalker_93">
		<text>Filja</text>
	</string>
	<string id="name_stalker_94">
		<text>Filka</text>
	</string>
	<string id="name_stalker_95">
		<text>Edik</text>
	</string>
	<string id="name_stalker_96">
		<text>Júrka</text>
	</string>
	<string id="name_stalker_97">
		<text>Júrij</text>
	</string>
	<string id="name_stalker_98">
		<text>Jurkó</text>
	</string>
	<string id="name_stalker_99">
		<text>Jása</text>
	</string>
	<string id="name_private_1">
		<text>törzsőrm.</text>
	</string>
	<string id="name_sergeant_0">
		<text>őrm.</text>
	</string>
</string_table>
